Subject: Re: [PATCH 00/13] IB/ehca: eHCA2 enablement & some fixes

From: Roland Dreier <[email-masked]>
Date: Mon, 09 Jul 2007 15:11:42 -0700

thanks, I applied these for 2.6.23 and fixed a bunch of minor things
that scripts/checkpatch.pl complained about (since I was in a mood to
do mindless things).  In the future please run that yourself and clean
up the obvious things.  I generally don't worry about the 80 column
stuff, but it will catch most whitespace problems and tell you that
foo(x,y) should be foo(x, y) etc.  So you don't have to completely
silence the script but at least take a look at the output.